iostd  it=91.76.11.13.
ustdmod
CSTDIN=:i0
CSTDOUT=:i1
CSTDERR=:i2
CSTDCON=:i3
CSTDPRN=:i4
CSTDRDR=:i5
CSTDPUN=:i6
CSTDTMP=:i8
CSTDORG=:i9
CFILENAMESIZE=:i20
GFILENAMETYPE=:[:i1,i20]
FFILEXISTS=f_exst(V):
FFILEXISTS=f_sexs(V):
FOPENP88=f_op88(R;V;V):
PRESET=f_rstn(R;V)
PREWRITE=f_rwrn(R;V)
PCLOSE=f_free(R)
PFLUSH=f_flsh(R)
FGETENV=s_genv(V):
FALLOCATED=s_aled(V):
END.
